# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

# dependencies
/node_modules
/.pnp
.pnp.js

# testing
/coverage

# misc
.DS_Store
.env
.env.dev*
.env.prod*

# debug
npm-debug.log*
yarn-debug.log*
yarn-error.log*
